body{
    background-color: rgba(155, 254, 231, 0.8)
}

#profile_image{
    border: 2px dotted black;
}

.layout{
    
}

.layout{
    color: #5959c4;
    font-family: cursive;
}
table tr:first-child{
    background-color: rgba(242, 181, 243, 0.8)  
}


